View Issue Details

IDProjectCategoryView StatusLast Update
0002736WishesPlugins API.Panelpublic2015-10-24 01:41
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002736: FCTL_SETPANELDIR: нежелательный диалог при ошибке
DescriptionПлагины должны иметь возможность самостоятельно обработать эту ситуацию.
Предлагаю сигнализировать об ошибке возвращаемым значением (в настоящий момент не работает - 0002735).
Steps To ReproduceРанее обсуждалось в 0001087
Additional Informationhttp://api.farmanager.com/ru/service_functions/panelcontrol.html#FCTL_SETPANELDIRECTORY
TagsNo tags attached.
Build4280

Activities

JohnDoe

2015-03-02 16:09

updater   bugnote:0013563

Исправлено в 4280

Issue History

Date Modified Username Field Change
2014-07-18 17:54 JohnDoe New Issue
2015-03-02 16:09 JohnDoe Note Added: 0013563
2015-10-24 01:41 DrKnS Build => 4280
2015-10-24 01:41 DrKnS Status new => closed
2015-10-24 01:41 DrKnS Assigned To => DrKnS
2015-10-24 01:41 DrKnS Resolution open => fixed
2015-10-24 01:41 DrKnS Fixed in Version => 3.0